
GRUPO P4-1 NEWENCHE - Feature #3599

Feature # 3589 (Resolved): Avance 1

Informe I

05/06/2024 12:19 AM - Nicolás Barraza

Status: Resolved Start date: 05/05/2024

Priority: Normal Due date: 05/05/2024

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 05/06/2024 02:20 AM - Nicolás Barraza

- File Avance1-informe1.docx added

#2 - 07/14/2024 02:00 PM - Mauricio Antezana

- Status changed from New to Resolved

Files

Avance1-informe1.docx 483 KB 05/06/2024 Nicolás Barraza
